Flow Title=0.5Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=PF 1,PF 2
River Rch & RM=Main Stem,Reach - 1       ,3310.0  
     772     772
River Rch & RM=Main Stem,Reach - 1       ,3099.5  
    1388    1388
River Rch & RM=Main Stem,Reach - 1       ,1.0     
    2030    2030
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=567.42
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=567.92
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
